Программа: Benders Calendar 1.0, возможно более ранние версии

Уязвимость существует из-за недостаточной обработки входных данных в различных
параметрах ("this_year", "this_month" и "this_day") в сценарии "index.php".
Удаленный пользователь может с помощью специально сформированного запроса
выполнить произвольные SQL команды в базе данных приложения. Удачная
эксплуатация уязвимости возможна при выключенной опции "magic_quotes_gpc".

Эксплоит:


http://evuln.com/vulns/30/exploit/bt/

 



Оставить мнение